<template>
  <LayoutMain>
    <div class="tables">
      
    </div>
  </LayoutMain>
</template>
<script>
// @ is an alias to /src
import LayoutMain from '@/components/layouts/Main.vue'

export default {
  name: 'about',
  components: {
    LayoutMain,    
  }
}
</script>
